import Vue from 'vue'
import App from './App'
import uView from '@/common/uview-ui/index';

import http from "./common/api/api.js"

Vue.config.productionTip = false
import ActiveForm from "@/common/active-form/active-form";
Vue.use(uView);
Vue.prototype.http = http
Vue.prototype.nc_templateid = '59-hfHg3CnDvgVEnjqxiHRFwpABehc5lZxHQeUctlrg'
App.mpType = 'app'
Vue.component('ActiveForm', ActiveForm)
const app = new Vue({
    ...App
})
app.$mount()
